- Elementary
- Main
- Authors
- Examples
- Files
- Pages
- Types
- Modules

Data Fields
_Elm_Entry_Filter_Limit_Size Struct Reference

Data for the elm_entry_filter_limit_size() entry filter. More...

## Data Fields
int | max_char_count
| The maximum number of characters allowed. More...
int | max_byte_count
| The maximum number of bytes allowed.

## Detailed Description

Data for the elm_entry_filter_limit_size() entry filter.

Examples:
  entry_example.c.

## Field Documentation

int _Elm_Entry_Filter_Limit_Size::max_char_count

The maximum number of characters allowed.

Examples:
  entry_example.c.

Copyright ©2000-2014 Enlightenment.org - Samsung Electronics supports the EFL Documentation Project - Generated Wed Jan 8 2014 20:51:15